"PBVideoEffectString1" = "Ljustunnel";
"PBVideoEffectString2" = "Fisköga";
"PBVideoEffectString3" = "Sträck ut";
"PBVideoEffectString4" = "Kläm ihop";
"PBVideoEffectString5" = "Normal";
"PBVideoEffectString6" = "Spegel";
"PBVideoEffectString7" = "Bukta ut";
"PBVideoEffectString8" = "Buckla";
"PBVideoEffectString9" = "Virvla";
